## db-defaults 4.7.25.2

=== debian/changelog ===
db-defaults (4.7.25.2) unstable; urgency=low

  * Initial packaging: build libdb-dev to depend on libdb4.6-dev
    on all architectures.

 -- Clint Adams <schizo@debian.org>  Thu, 12 Jun 2008 19:41:01 -0400
