## db-defaults 4.7.25.2ubuntu1

=== debian/changelog ===
db-defaults (4.7.25.2ubuntu1) intrepid; urgency=low

  * Let libdb-dev depend on libdb4.7-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Jun 2008 15:34:05 +0000
