## db-defaults 4.7.25.3

=== debian/changelog ===
db-defaults (4.7.25.3) unstable; urgency=low

  * Switch dependency to libdb4.7-dev. 

 -- Clint Adams <schizo@debian.org>  Sun, 15 Feb 2009 21:59:13 -0500
