=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Section: libdevel
 Priority: extra
-Depends: libdb4.7-dev
+Depends: libdb4.7-dev (>= 4.7.25-6)
 Conflicts: libdb4.2-dev, libdb4.3-dev, libdb4.4-dev, libdb4.5-dev, libdb4.6-dev
 Description: Berkeley Database Libraries [development]
  This package depends on the recommended development package containing
