## db-defaults 4.8

=== debian/changelog ===
db-defaults (4.8) unstable; urgency=low

  * Switch dependency to libdb4.8-dev. 
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Thu, 24 Sep 2009 12:18:25 -0400
