## db-defaults 5.1.4

=== debian/changelog ===
db-defaults (5.1.4) unstable; urgency=low

  * Depend on libdb5.1-java (>= 5.1.25-7~) to pull db.jar,
    if you build depend on libdb-java, you should depend
    on libdb-java (>= 5.1.4~), so you can use db.jar

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Apr 2011 08:55:34 +0200

db-defaults (5.1.3) unstable; urgency=low

  * Drop conflicts for db-util and libdb-java as it doesn't make sense for
    non-dev packages (Closes: #620262)
  * Update maintainer contact.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Apr 2011 20:26:19 +0200

db-defaults (5.1.2) unstable; urgency=low

  * Create more empty packages for:
    libdb++-dev, libdb-sql-dev, libdb-java and libdb-java-dev

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Apr 2011 21:45:29 +0200

db-defaults (5.1.1) unstable; urgency=low

  * Adopt the package
  * Debian packaging:
    + Change the source format to 3.0
    + Change build system to debhelper with overrides
  * Add virtual db-util package (Closes: #586962)
  * Add more virtual empty packages

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Apr 2011 21:44:12 +0200

db-defaults (5.1) unstable; urgency=low

  * Switch dependency to libdb5.1-dev.
  * Bump to Standards-Version 3.9.1.
  * Set Maintainer to Debian QA Group.

 -- Clint Adams <clint@debian.org>  Sat, 26 Feb 2011 21:58:38 -0500
