=== debian/control ===
Source: db-defaults
Section: libdevel
Priority: extra
Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)

Package: libdb-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.1-dev, ${misc:Depends}
Conflicts: libdb4.6-dev, libdb4.7-dev, libdb4.8-dev
Description: Berkeley Database Libraries [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: db-util
Architecture: all
Section: utils
Priority: extra
Depends: db5.1-util, ${misc:Depends}
Description: Berkeley Database Utilities
 This empty package depends on the recommended utilities package
 containing different tools for manipulating databases and installs
 unversioned links to current database utilities.

Package: libdb++-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.1++-dev (>= 5.1.25-2~), ${misc:Depends}
Conflicts: libdb4.6++-dev, libdb4.7++-dev, libdb4.8++-dev
Description: Berkeley Database Libraries for C++ [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library. This is only for programs which will use the C++ interface.

Package: libdb-sql-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.1-sql-dev, ${misc:Depends}
Description: Berkeley Database Libraries [SQL development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: libdb-java-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.1-java-dev (>= 5.1.25-7~), ${misc:Depends}
Conflicts: libdb4.6-java-dev, libdb4.7-java-dev, libdb4.8-java-dev
Description: Berkeley Database Libraries for Java [development]
 This empty package depends on the recommended package containing the
 Java interface for the Berkeley v5.1 database library.

Package: libdb-java
Architecture: all
Section: java
Priority: extra
Depends: libdb5.1-java (>= 5.1.25-7~), ${misc:Depends}
Description: Berkeley Database Libraries for Java
 This empty package depends on the recommended package containing the
 Java interface for the Berkeley v5.1 database library.
