## db-defaults 5.1.4ubuntu1

=== debian/changelog ===
db-defaults (5.1.4ubuntu1) precise; urgency=low

  * Make the -dev packages Architecture: any and Multi-Arch: same, so that
    tools can figure out what's meant to be done with this as a
    build-dependency.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 06 Nov 2011 19:05:07 -0800
