=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: db-defaults
 Section: libdevel
 Priority: extra
-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~)
 
 Package: libdb-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.1-dev, ${misc:Depends}
@@ -28,7 +30,8 @@
  unversioned links to current database utilities.
 
 Package: libdb++-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.1++-dev (>= 5.1.25-2~), ${misc:Depends}
@@ -39,7 +42,8 @@
  library. This is only for programs which will use the C++ interface.
 
 Package: libdb-sql-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.1-sql-dev, ${misc:Depends}
@@ -49,7 +53,8 @@
  library.
 
 Package: libdb-java-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.1-java-dev (>= 5.1.25-7~), ${misc:Depends}
