## db-defaults 5.1.6

=== debian/changelog ===
db-defaults (5.1.6) unstable; urgency=low

  * Remove M-A: foreign from libdb-java, since it was wrong

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 May 2012 09:32:13 +0200

db-defaults (5.1.5) unstable; urgency=low

  * Update Vcs-* links
  * Add db-upgrade-util package
  * Add Multi-Arch support (Closes: #647869)
  * Bump standards version to 3.9.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 May 2012 14:58:21 +0200
