=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: db-defaults
 Section: libdevel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
+Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~)
+Vcs-Browser: http://git.debian.org/?p=pkg-db/db-defaults.git
+Vcs-Git: git://git.debian.org/pkg-db/db-defaults.git
 
 Package: libdb-dev
 Architecture: any
@@ -28,6 +29,23 @@
  This empty package depends on the recommended utilities package
  containing different tools for manipulating databases and installs
  unversioned links to current database utilities.
+
+Package: db-upgrade-util
+Architecture: all
+Section: utils
+Priority: extra
+Depends: db4.7-util, db4.8-util, ${misc:Depends}
+Description: Berkeley Database Utilities (old versions)
+ This empty package depends on the old (from previous stable release)
+ utilities package containing different tools for manipulating
+ databases and installs unversioned links to current database
+ utilities.
+ .
+ This package exists to help package maintainers which need to upgrade
+ Berkeley DB database file.  The package which needs to perform an
+ database upgrade will need to depend on db-util and db-upgrade-util
+ and call commands as described in:
+ http://docs.oracle.com/cd/E17076_02/html/upgrading/upgrade_process.html
 
 Package: libdb++-dev
 Architecture: any
