## db-defaults 5.3~exp1

=== debian/changelog ===
db-defaults (5.3~exp1) experimental; urgency=low

  * Update Vcs-* links
  * Update dependencies to db5.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 Jan 2012 13:59:52 +0100
