=== debian/control ===
Source: db-defaults
Section: libdevel
Priority: extra
Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Browser: http://git.debian.org/?p=pkg-db/db-defaults.git
Vcs-Git: git://git.debian.org/pkg-db/db-defaults.git

Package: libdb-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.3-dev, ${misc:Depends}
Conflicts: libdb4.6-dev, libdb4.7-dev, libdb4.8-dev, libdb5.1-dev
Description: Berkeley Database Libraries [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: db-util
Architecture: all
Section: utils
Priority: extra
Depends: db5.3-util, ${misc:Depends}
Description: Berkeley Database Utilities
 This empty package depends on the recommended utilities package
 containing different tools for manipulating databases and installs
 unversioned links to current database utilities.

Package: libdb++-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.3++-dev, ${misc:Depends}
Conflicts: libdb4.6++-dev, libdb4.7++-dev, libdb4.8++-dev, libdb5.1++-dev
Description: Berkeley Database Libraries for C++ [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library. This is only for programs which will use the C++ interface.

Package: libdb-sql-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.3-sql-dev, ${misc:Depends}
Conflicts: libdb5.1-sql-dev
Description: Berkeley Database Libraries [SQL development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: libdb-java-dev
Architecture: all
Section: libdevel
Priority: extra
Depends: libdb5.3-java-dev, ${misc:Depends}
Conflicts: libdb4.6-java-dev, libdb4.7-java-dev, libdb4.8-java-dev, libdb5.1-java-dev
Description: Berkeley Database Libraries for Java [development]
 This empty package depends on the recommended package containing the
 Java interface for the Berkeley database library.

Package: libdb-java
Architecture: all
Section: java
Priority: extra
Depends: libdb5.3-java, ${misc:Depends}
Conflicts: libdb5.1-java
Description: Berkeley Database Libraries for Java
 This empty package depends on the recommended package containing the
 Java interface for the Berkeley database library.
