## db-defaults 5.3.0

=== debian/changelog ===
db-defaults (5.3.0) unstable; urgency=low

  * Update dependencies to db5.3
  * Bump standards version to 3.9.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Jan 2014 16:47:30 +0100

db-defaults (5.1.7) unstable; urgency=low

  * Update db-upgrade-util for jessie to depend on db5.1-util

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Oct 2013 14:57:32 +0100
