=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: extra
 Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~)
 Vcs-Browser: http://git.debian.org/?p=pkg-db/db-defaults.git
 Vcs-Git: git://git.debian.org/pkg-db/db-defaults.git
 
 Package: libdb-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.3-dev, ${misc:Depends}
@@ -29,8 +30,26 @@
  containing different tools for manipulating databases and installs
  unversioned links to current database utilities.
 
+Package: db-upgrade-util
+Architecture: all
+Section: utils
+Priority: extra
+Depends: db5.1-util, ${misc:Depends}
+Description: Berkeley Database Utilities (old versions)
+ This empty package depends on the old (from previous stable release)
+ utilities package containing different tools for manipulating
+ databases and installs unversioned links to current database
+ utilities.
+ .
+ This package exists to help package maintainers which need to upgrade
+ Berkeley DB database file.  The package which needs to perform an
+ database upgrade will need to depend on db-util and db-upgrade-util
+ and call commands as described in:
+ http://docs.oracle.com/cd/E17076_02/html/upgrading/upgrade_process.html
+
 Package: libdb++-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.3++-dev, ${misc:Depends}
@@ -41,7 +60,8 @@
  library. This is only for programs which will use the C++ interface.
 
 Package: libdb-sql-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.3-sql-dev, ${misc:Depends}
@@ -52,7 +72,8 @@
  library.
 
 Package: libdb-java-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libdb5.3-java-dev, ${misc:Depends}
