## db-defaults 5.3.1

=== debian/changelog ===
db-defaults (5.3.1) unstable; urgency=medium

  * Remove the dependency on db5.1 as we ship only the Berkeley DB 5.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Aug 2015 13:56:55 +0200
