=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Browser: http://git.debian.org/?p=pkg-db/db-defaults.git
-Vcs-Git: git://git.debian.org/pkg-db/db-defaults.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-db/db-defaults.git
+Vcs-Git: git://anonscm.debian.org/pkg-db/db-defaults.git
 
 Package: libdb-dev
 Architecture: any
@@ -34,7 +34,7 @@
 Architecture: all
 Section: utils
 Priority: extra
-Depends: db5.1-util, ${misc:Depends}
+Depends: db5.3-util, ${misc:Depends}
 Description: Berkeley Database Utilities (old versions)
  This empty package depends on the old (from previous stable release)
  utilities package containing different tools for manipulating
