## db-defaults 5.3.1%2Bnmu1

=== debian/changelog ===
db-defaults (5.3.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the team email (Closes: #899833).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Feb 2019 09:05:23 +0100
