## db-defaults 5.3.1+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: db-defaults
 Section: libdevel
 Priority: extra
-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
+Maintainer: Debian Berkeley DB Team <team+bdb@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~)
