## db-defaults 5.3.1+nmu2

=== debian/changelog ===
db-defaults (5.3.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:11:00 +0800
