## db-defaults 5.3.2

=== debian/changelog ===
db-defaults (5.3.2) unstable; urgency=medium

  * Adopt package (Closes: #1014387).
  * Upgrade debhelper to level 12.
  * Switch to Priority: optional.
  * Drop Vcs fields (not existing).
  * Drop ancient Conflicts.
  * Drop db-upgrade-util, libdb-sql-dev, libdb-java, and libdb-java-dev.
  * db-util: Mark Multi-Arch: foreign, drop unused db_sql (Closes: #686875).
  * d/copyright: Fix to conform to the machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 07 Nov 2022 17:37:36 +0100
