=== debian/control ===
Source: db-defaults
Section: libdevel
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper-compat (= 12)

Package: libdb-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdb5.3-dev, ${misc:Depends}
Description: Berkeley Database Libraries [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: db-util
Architecture: all
Multi-Arch: foreign
Section: utils
Depends: db5.3-util, ${misc:Depends}
Description: Berkeley Database Utilities
 This empty package depends on the recommended utilities package
 containing different tools for manipulating databases and installs
 unversioned links to current database utilities.

Package: libdb++-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdb5.3++-dev, ${misc:Depends}
Description: Berkeley Database Libraries for C++ [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library. This is only for programs which will use the C++ interface.
