## db-defaults 5.3.3

=== debian/changelog ===
db-defaults (5.3.3) unstable; urgency=medium

  * Drop package libdb++-dev.
  * Orphan the package.

 -- Bastian Germann <bage@debian.org>  Sat, 04 Nov 2023 13:02:18 +0100
