## db-defaults 5.3.4

=== debian/changelog ===
db-defaults (5.3.4) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Remove field Section on binary package libdb-dev that duplicates source.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 03 Dec 2024 00:11:26 +0100
