## db-defaults 5.3.21~exp1ubuntu1

=== debian/changelog ===
db-defaults (1:5.3.21~exp1ubuntu1) trusty; urgency=low

  * Drop db4.7-util, db4.8-util from db-upgrade-util.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 28 Nov 2013 01:20:11 +0000

db-defaults (1:5.3.21~exp1) experimental; urgency=low

  * Revert "Update from 5.3 to 6.0" as db6.0 is AGPLv3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Jul 2013 15:53:47 +0200

db-defaults (6.0.19+1~exp1) experimental; urgency=low

  * Update default Berkeley DB version to 6.0
  * Remove M-A: foreign from libdb-java, since it was wrong

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Jun 2013 10:15:07 +0200

db-defaults (5.3.1~exp2) experimental; urgency=low

  * Add Multi-Arch support (Closes: #647869)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 May 2012 14:53:40 +0200

db-defaults (5.3.1~exp1) experimental; urgency=low

  * Add db-upgrade-util package

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 Apr 2012 16:00:32 +0200
