## db-defaults 5.3.21~exp1ubuntu2

=== debian/changelog ===
db-defaults (1:5.3.21~exp1ubuntu2) xenial; urgency=medium

  * Drop db5.1-util from db-upgrade-util.  Instead depend on db5.3-util,
    which was the stable version in the last LTS and what Debian depends on.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2015 16:21:05 -0800
