=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Architecture: all
 Section: utils
 Priority: extra
-Depends: db5.1-util, ${misc:Depends}
+Depends: db5.3-util, ${misc:Depends}
 Description: Berkeley Database Utilities (old versions)
  This empty package depends on the old (from previous stable release)
  utilities package containing different tools for manipulating
