## db-defaults 5.3.21~exp1ubuntu3

=== debian/changelog ===
db-defaults (1:5.3.21~exp1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:29 +0200
