## db-defaults 5.3.21~exp1ubuntu4

=== debian/changelog ===
db-defaults (1:5.3.21~exp1ubuntu4) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:49:28 +0100
