## db-defaults 5.3.21ubuntu1

=== debian/changelog ===
db-defaults (1:5.3.21ubuntu1) mantic; urgency=medium

  * Merge with Debian; remaining changes:
    - Keep the epoch bump.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Aug 2023 09:59:06 +0200
