## db-defaults 5.3.21ubuntu2

=== debian/changelog ===
db-defaults (1:5.3.21ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:55:40 +0200
