=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for Berkeley DB defaults
# Copyright (C) 2011 Ondřej Surý
# Published under the GNU GPL license
# Based on previous work by Clint Adams

export DH_OPTIONS

%:
	dh $@ --buildsystem=none
