## db-defaults 5.3.21ubuntu3

=== debian/changelog ===
db-defaults (1:5.3.21ubuntu3) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Keep the epoch bump.
    - This is actually version 5.3.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Jul 2025 12:29:35 +0200
