=== debian/control ===
Source: db-defaults
Section: libdevel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/db-defaults
Vcs-Git: https://salsa.debian.org/debian/db-defaults.git

Package: libdb-dev
Architecture: any
Multi-Arch: same
Depends: libdb5.3-dev,
         ${misc:Depends},
Description: Berkeley Database Libraries [development]
 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.

Package: db-util
Architecture: all
Multi-Arch: foreign
Section: utils
Depends: db5.3-util,
         ${misc:Depends},
Description: Berkeley Database Utilities
 This empty package depends on the recommended utilities package
 containing different tools for manipulating databases and installs
 unversioned links to current database utilities.
