## db-defaults 5.3.21ubuntu4

=== debian/changelog ===
db-defaults (1:5.3.21ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:28:00 +0100
